﻿.titlenewdf
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase; margin-top:4px; margin-left:8px;}
.titlenewdf a
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase;text-decoration:none;}
.titlenewdf a:hover
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase;text-decoration:none; }
.titllelinknewsdf
{color:#0072bc; float:left; font:normal 12px arial;  margin-top:4px; margin-left:32px;}
.titllelinknewsdf a
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.titllelinknewsdf a:hover
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.rssdf
{float:right; font:normal 12px arial; width:17px; height:16px;  margin-top:0px; margin-right:10px; background-image:url(../../Images/rssdf.png)}
.linedf
{ float:right; font:normal 12px arial; width:471px; height:1px;   margin-right:10px; background-image:url(../../Images/linenewsdf.png); margin-top:4px;}
.imagesdf
{float:left; font:normal 12px arial; width:100px; height:100px;  margin-left:8px; margin-top:9px; overflow:hidden;}
.cttitlenewsdf
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; margin-left:7px;}
.cttitlenewsdf a
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; text-decoration:none;}
.cttitlenewsdf a:hover
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial;text-decoration:none; }
.ctcontentnewsdf
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:normal 12px arial; margin-left:7px; margin-top:23px;}
.divnews .centernews .divothernews
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; 
}
.divothernews ul
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; margin-left:7px;list-style-type:none;margin-top:10px;
}

.divothernews ul li
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left;  font:normal 12px arial; color:#107bc0;padding-left:0px;
     float:left; margin-bottom:5px;
}
.divothernews ul li .diviconnews
{
   width:8px; height:8px; float:left; margin-top:3px;
   
}
 .divothernews ul li a .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/left.gif);  margin-right:10px;
}
.divothernews ul li a:hover .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/lefthover.gif);  margin-right:10px;
}
.divothernews ul li a
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:#107bc0; text-decoration:none; list-style-type:none;
}
.divothernews ul li a:hover
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:red;text-decoration:none;
}
.divtabmenu
{width:238px;height:26px; float:left; background-color:transparent; overflow:hidden;}
.divtabmenu .lefttabmenu
{width:6px;height:26px; float:left;   background-image:url(../../Images/lefttabmenu.png);}
.divtabmenu .centertabmenu
{width:auto;height:26px; float:left;   background-color:#e80000;font:bold 12px arial; color:#fff;padding-top:5px;}
.divtabmenu .centertabmenu a
{width:auto;height:26px; float:left;   background-color:#e80000;font:bold 12px arial; color:#fff;text-decoration:none;}
.divtabmenu .centertabmenu a:hover
{width:auto;height:26px; float:left;   background-color:#e80000;font:bold 12px arial; color:#fff;text-decoration:none;}
.divtabmenu .righttabmenu
{width:5px;height:26px; float:left;   background-image:url(../../Images/righttabmenu.png);}
.divtabmenu .linewidth2px
{width:2px;height:26px; float:left;  }
.divtabmenu .lefttabmenu1
{width:6px;height:26px; float:left;   background-image:url(../../Images/lefttabmenu1.png);}
.divtabmenu .centertabmenu1
{width:auto;height:26px; float:left;   background-image:url(../../Images/centertabmanu1.png);font:normal 12px arial; color:#535353;padding-top:5px; background-repeat:repeat-x;}
.divtabmenu .centertabmenu1 a
{width:auto;height:26px; float:left;   background-image:url(../../Images/centertabmanu1.png);font:normal 12px arial; color:#535353; background-repeat:repeat-x; text-decoration:none;}
.divtabmenu .centertabmenu1 a:hover
{width:auto;height:26px; float:left;   background-image:url(../../Images/centertabmanu1.png);font:normal 12px arial; color:#535353; background-repeat:repeat-x;text-decoration:none;}
.divtabmenu .righttabmenu1
{width:6px;height:26px; float:left;   background-image:url(../../Images/righttabmenu1.png);}
.contenttabnews
{width:236px;height:474px; float:left; background-color:transparent; overflow:hidden; border:solid 1px #d9d9d9;}
.contenttabnews ul
{list-style-type:square; color:Red; margin-left:-20px;}
.contenttabnews ul li a
{font:normal 12px arial ; color:#000; text-decoration:none;}


.homeOther1
{
     width:100%; height:auto;  font-family:arial;font-size: 12px;text-align: left; font-weight:normal;
	 color:#0383d5; 
}
.homeOther1  li
{
	list-style-image:url(../../Images/left.gif);margin-left:15px;line-height:25px;
}
.homeOther1 .titleOther
{
    margin:0; padding:0; float:left; width:100%;  font-family:arial;  font-size:14px; color:#000000;
   text-decoration:underline; font-weight: bold; padding-top:18px; text-decoration:none; padding-bottom:10px;
   
}
.homeOther1  li a
{
	text-decoration:none;font-family:Arial;font-size:12px;color:#6b6b6b;
}

.download_plusgin{width:640px;height:auto;border-top: dotted 1px #898989;border-bottom:dotted 1px #898989;float:left;margin-top:10px;
}
 .download_plusgin .downloadfile_plusgin
{
	width:50%;float:left;height:37px;float:left;margin-top:2px;margin-left:15px;
}
 .download_plusgin .downloadfile_plusgin .leftdown
{
	width:8px;height:37px;float:left;background-image:url(../../Images/btndownload_left.png);background-repeat:no-repeat;
}
 .download_plusgin .downloadfile_plusgin .center_down
{
	width:auto;height:37px;background-image:url(../../Images/btndownload_center.png);background-repeat:repeat-x;float:left;padding-top:5px;
}
.download_plusgin .downloadfile_plusgin .center_down a
{
	margin-left:5px;margin-top:6px;text-decoration:none;float:left;color:#1363af;font-family:Arial,Times New Roman;font-size:12px;
}
 .download_plusgin .downloadfile_plusgin .center_down a span
{
	color:Black;
}
.download_plusgin .downloadfile_plusgin .center_down a:hover
{
	text-decoration:underline;
}
 .download_plusgin .downloadfile_plusgin .rightdown
{
	width:8px;height:37px;float:left;background-image:url(../../Images/btndownload_right.png);background-repeat:no-repeat;
}
 .download_plusgin .plugin_help
{
	width:40%;float:right;margin-right:10px;height:auto;
}